@charset 'utf-8';

body {background:#000;}
.e-container {position:relative;}
.e-wrap {position:relative;width:1160px;margin:0 auto;padding-left:60px;padding-right:60px;}
.e-skip {position:absolute;left:-9999px;width:1px;height:1px;font-size:0;line-height:0;overflow:hidden;visibility:hidden;}
.e-contents {width:100%;min-width:1280px;max-width:1920px;margin:0 auto;}

.e-today {position:absolute;left:0;right:0;z-index:4;height:40px;background:#18242f;}
.e-today label {color:#ed9a2f;font-size:13px;}
.e-today .today {position:relative;}
.e-today .today input {position:absolute;overflow:hidden;width:1px;height:1px;margin:-1px;clip:rect(0 0 0 0);}
.e-today .today label {position:relative;padding-left:27px;color:#ed9a2f;font-size:13px;line-height:40px;cursor:pointer;}
.e-today .today label:before {content:'';position:absolute;top:50%;left:0;display:block;width:22px;height:25px;margin-top:-12px;background:url('images/bg_today.png') no-repeat;}
.e-today .today input:checked + label:before {background:url('images/bg_today.png') no-repeat 0 -25px;}
.e-today .btn-go {position:absolute;top:0;right:67px;color:#fff;font-size:13px;line-height:40px;text-decoration:underline;}

.e-nav {position:absolute;top:40px;z-index:4;width:100%;height:134px;background:url('images/bg_nav.png') no-repeat 50% 0;}
.e-nav .e-wrap {overflow:hidden;}
.e-nav .home {float:left;width:250px;height:100px;}
.e-nav .home:before {content:'';display:inline-block;width:1px;height:100%;vertical-align:middle;}
.e-nav .home strong {display:inline-block;color:#fff;font-family:'Henny Penny','Segoe UI','Lucida Sans Unicode','Arial','sans-serif';font-weight:400;font-size:28px;line-height:30px;text-align:center;vertical-align:middle;}
.e-nav .home:hover strong {color:#ea5b3e;}
.e-nav .menu {float:left;margin-left:40px;}
.e-nav .menu li {display:table;float:left;height:94px;background:url('images/bg_menu.png') no-repeat;}
.e-nav .menu li.selected,
.e-nav .menu li:hover {background-image:url('images/bg_menu_on.png');}
.e-nav .menu li.selected a,
.e-nav .menu li:hover a {color:#ed9a2f;}
.e-nav .menu a {display:table-cell;width:100%;height:94px;color:#fff;font-size:18px;text-align:center;vertical-align:middle;}
.e-nav .menu li.tot {width:290px;background-position:0 0;}
.e-nav .menu li.fb {width:290px;background-position:-290px 0;}
.e-nav .menu li.sp {width:289px;background-position:-580px 0;}
.nav-fixed .e-nav {position:fixed;top:0;}

.e-contents {}
.e-contents .cover-box {position:relative;overflow:hidden;box-sizing:border-box;}
.e-contents h3 {color:#ed9a2f;font-family:'Henny Penny','Segoe UI','Lucida Sans Unicode','Arial','sans-serif';font-size:32px;line-height:1.25;font-weight:200;letter-spacing:2px;text-align:center;}
.e-contents .note {margin-top:7px;color:#fff;font-size:20px;line-height:1.25;text-align:center;}
.e-contents .note p {font-weight:200;}
.e-contents .note p + p {margin-top:15px;}
.e-contents .note p > a {position:relative;color:#ed9a2f;}
.e-contents .note p > a:before {content:'';position:absolute;left:0;bottom:1px;display:block;width:100%;height:1px;background:#ed9a2f;}

.e-contents.intro {min-height:1170px;background:url('images/bg_intro.jpg') no-repeat 50% -44px;}
.intro .e-wrap {padding-top:145px;}
.intro .cover-box {height:450px;padding-top:80px;}
.intro h1 {position:relative;color:#fff;font-weight:200;font-family:'Henny Penny','Segoe UI','Lucida Sans Unicode','Arial','sans-serif';font-size:80px;line-height:1.04;text-align:center;}
.intro h1 .spider {position:absolute;top:0;left:50%;display:block;width:63px;height:178px;margin-left:136px;background:url('images/img_spider.png') no-repeat;}
.intro .cover-box h3 {margin-top:10px;font-size:40px;}
.intro .note p {color:#8c8072;}
.intro .note .emp {color:#ed9a2f;font-size:28px;}
.intro .path:after {content:'';display:table;clear:both;}
.intro .path li {position:relative;float:left;width:33.3%;height:400px;}
.intro .path .link {position:absolute;top:254px;display:block;width:338px;height:141px;background:url('images/bg_path.png') no-repeat;color:#fff;font-size:20px;line-height:1.04;text-align:center;box-sizing:border-box;}
.intro .path .link:hover {background-image:url('images/bg_path_on.png');color:#ed9a2f;}
.intro .path .link em {display:inline-block;font-style:normal;vertical-align:middle;}
.intro .path .link:before {content:'';display:inline-block;width:1px;height:100%;vertical-align:middle;}
.intro .path .info {position:absolute;z-index:1;display:block;width:150px;height:40px;color:#fff;font-size:15px;line-height:40px;text-indent:20px;}
.intro .path li.tot .info {top:115px;right:-70px;}
.intro .path li.fb .info {top:146px;right:-29px;}
.intro .path li.sp .info {top:139px;right:0;}
.intro .path li.tot .link {left:74px;padding-bottom:10px;background-position:0 0;}
.intro .path li.fb .link {left:26px;background-position:-338px 0;}
.intro .path li.sp .link {left:-23px;padding-bottom:10px;padding-left:17px;background-position:-676px 0;}
.intro .path li.tot .pop-info {left:52px;}
.intro .path li.fb .pop-info {left:7px;}
.intro .path li.sp .pop-info {left:-17px;}

.sub-menu {overflow:hidden;width:600px;height:60px;margin:0 auto;}
.sub-menu a {position:relative;float:left;width:50%;background:#f26522;color:#fff;font-family:'Henny Penny','Segoe UI','Lucida Sans Unicode','Arial','sans-serif';font-size:24px;line-height:67px;text-align:center;opacity:0.4;}
.sub-menu .selected a {opacity:1;}
.sub-menu.fb a {background:#283971;}
.sub-menu.sp {width:900px;}
.sub-menu.sp a {width:33.3%;background:#9d2c13;}
.candy-box {position:relative;overflow:hidden;width:646px;height:227px;margin:0 auto 0;background:url('images/bg_candy.png') no-repeat;box-sizing:border-box;}
.candy-box .get {position:absolute;top:35px;right:37px;display:block;width:199px;height:147px;padding-bottom:10px;border:0;background:url('images/btn_get.png') no-repeat;color:#fff;font-family:'Henny Penny','Segoe UI','Lucida Sans Unicode','Arial','sans-serif';font-size:28px;line-height:1.3;text-align:center;cursor:pointer;text-shadow:-2px 4px 5px rgba(28, 29, 29, 1);box-sizing:border-box;}
.candy-box .get:hover {color:#ffa200;}
.login-before {display:block;width:100%;padding:36px 0 0;border:0;text-align:center;box-sizing:border-box;}
.login-before em {color:#fff;font-weight:200;font-size:18px;font-style:normal;line-height:1.45;}
.login-before .btn-login {display:block;width:239px;height:77px;margin:15px auto 0;background:url('images/btn_login.png') no-repeat;color:#fff;font-family:'Henny Penny','Segoe UI','Lucida Sans Unicode','Arial','sans-serif';font-size:28px;line-height:70px;text-align:center;text-shadow:-2px 4px 5px rgba(28, 29, 29, 1);box-sizing:border-box;text-decoration:none;cursor:pointer;}
.login-before .btn-login:hover {color:#ffa200;}
.candy-box p {position:relative;float:left;height:100%;padding-top:117px;text-align:center;box-sizing:border-box;}
.candy-box i {display:block;position:absolute;top:50px;width:100%;color:#8e5e47;font-style:normal;font-weight:200;font-size:20px;white-space:nowrap;text-align:center;}
.candy-box .no {color:#8e5e47;font-family:'Henny Penny','Segoe UI','Lucida Sans Unicode','Arial','sans-serif';}
.candy-box .day {width:150px;margin-left:40px;text-align:center;}
.candy-box .day .no {font-size:30px;}
.candy-box .day strong {color:#fff;font-size:30px;font-weight:normal;}
.candy-box .candy {width:200px;padding-top:123px;}
.candy-box .candy .no {font-size:20px;}
.candy-box .candy strong {color:#f26522;font-size:70px;font-weight:normal;}
.candy-box .login-before {height:100%;}

.e-contents.event-get {min-height:1229px;background:url('images/bg_get.jpg') no-repeat 50% -44px;}
.event-get .e-wrap {padding-top:200px;}
.event-get .cover-box {height:576px;padding-top:44px;}

.e-contents.event-exchange {min-height:1829px;background:url('images/bg_exchange01.jpg') no-repeat 50% -44px;}
.event-exchange .e-wrap {padding-top:200px;background:url('images/bg_exchange02.jpg') no-repeat 50% -44px;}
.event-exchange .cover-box {height:264px;padding-top:44px;}
.event-exchange .note {margin-top:47px;}
.event-exchange .exchange-box {position:relative;overflow:hidden;width:100%;height:1215px;padding-top:245px;text-align:center;box-sizing:border-box;}
.event-exchange .candy-box {position:absolute;top:0;left:271px;margin:0;background:none;}
.event-exchange .candy-box .day {margin-left:140px;}
.event-exchange .login-before {padding-top:40px;}
.list-exchange li {position:relative;display:inline-block;width:311px;height:433px;margin:0 23px 38px;vertical-align:middle;}
.list-exchange .subtit {position:absolute;top:31px;width:100%;overflow:hidden;color:#fff;font-weight:200;font-size:22px;}
.list-exchange .subtit strong {font-family:'Henny Penny','Segoe UI','Lucida Sans Unicode','Arial','sans-serif';}
.list-exchange .details {margin-top:192px;font-weight:200;font-size:15px;color:#fff;line-height:1.3;}
.list-exchange .btnset {position:absolute;bottom:0;width:100%;height:162px;text-align:center;}
.list-exchange .btnset em {position:relative;display:block;height:70px;padding-top:5px;margin:0 auto;box-sizing:border-box;}
.list-exchange .btnset em + em {margin-top:-7px;}
.list-exchange .btnset a {display:block;height:52px;font-size:16px;color:#fff;font-family:'Henny Penny','Segoe UI','Lucida Sans Unicode','Arial','sans-serif';line-height:54px;text-shadow:-2px 4px 5px rgba(28, 29, 29, 1);}
.list-exchange .btnset em[class^="btn-"]:hover a {color:#ffa200;}
.list-exchange .btnset .btn-change {width:251px;background:url('images/btn_change.png') no-repeat;}
.list-exchange .btnset .btn-change.disable {background:url('images/btn_change_off.png') no-repeat;}
.list-exchange .btnset .btn-change.disable:hover a {color:#433732;}
.list-exchange .btnset .btn-change.disable a {color:#433732;;cursor:default;}
.list-exchange .btnset .btn-change.complete {background:url('images/btn_change_off.png') no-repeat;}
.list-exchange .btnset .btn-change.complete:before {content:'';position:absolute;top:-32px;right:-14px;display:block;width:76px;height:76px;background:url('images/ico_complete.png') no-repeat;}
.list-exchange .btnset .btn-change.complete:hover a {color:#433732;}
.list-exchange .btnset .btn-change.complete a {color:#433732;;cursor:default;}
.list-exchange .btnset .btn-rewards {width:259px;background:url('images/btn_rewards.png') no-repeat;}

.e-contents.event-facebook {min-height:1529px;background:url('images/bg_facebook.jpg') no-repeat 50% -44px;}
.event-facebook .e-wrap {padding-top:240px;}
.event-facebook .cover-box {overflow:visible;}
.event-facebook .cover-box + .cover-box {margin-top:60px;}
.event-facebook h3 {color:#a7b5e9;font-size:50px;}
.event-facebook .note {margin-top:14px;}
.event-facebook .note .small {margin-top:18px;color:#8c8072;font-size:15px;line-height:1.67;}
.event-facebook .btn-facebook {display:block;width:284px;height:80px;margin:36px auto 0;background:url('images/btn_facebook.png') no-repeat;color:#fff;font-family:'Henny Penny','Segoe UI','Lucida Sans Unicode','Arial','sans-serif';text-shadow:-2px 4px 5px rgba(28, 29, 29, 1);font-weight:400;font-size:18px;text-align:center;line-height:68px;}
.event-facebook .btn-facebook:hover {color:#ffa200;}
.ingame-box {position:absolute;top:850px;left:450px;box-sizing:border-box;}
.list-news {text-align:center;}
.list-news .row1 {margin:82px 0 20px;}
.list-news .txt {display:inline-block;width:185px;height:125px;color:#fff;font-size:32px;line-height:1.25;font-family:'Henny Penny','Segoe UI','Lucida Sans Unicode','Arial','sans-serif';text-align:center;text-shadow:-2px 4px 5px rgba(28, 29, 29, 1);box-sizing:border-box;}
.list-news .txt:hover {color:#ffa200;}
.list-news .txt:before {content:'';display:inline-block;width:1px;height:100%;vertical-align:middle;}
.list-news .txt i {display:inline-block;width:99%;vertical-align:middle;font-style:normal;}
.list-news .txt + .txt {margin-left:10px;}
.event-facebook .login-before {margin-top:30px;}
.event-facebook .login-before .btn-login {margin-top:20px;}
.ingame-box .btn-candy {display:block;width:279px;height:80px;margin:112px auto 0;border:0;background:url('images/btn_candy.png') no-repeat;color:#fff;font-family:'Henny Penny','Segoe UI','Lucida Sans Unicode','Arial','sans-serif';font-weight:400;font-size:28px;text-align:center;cursor:pointer;}
.ingame-box .btn-candy:hover {color:#ffa200;}
.ingame-box .btn-candy.complete {color:#433732;background:url('images/btn_candy_off.png') no-repeat;cursor:default;}

.e-contents.event-topup {min-height:1729px;background:url('images/bg_topup.jpg') no-repeat 50% -44px;}
.event-topup .e-wrap {padding-top:228px;}
.event-topup .cover-box {overflow:visible;}
.event-topup h3 {color:#83d297;font-size:50px;}
.event-topup .note {}
.event-topup .note .large {margin-top:37px;margin-bottom:22px;font-size:24px;line-height:1.42;}
.event-topup .note .large em {color:#83d297;}
.event-topup .note p > a {color:#83d297;}
.event-topup .note p > a:before {background:#83d297;}
.event-topup .note .small {margin-top:18px;color:#8c8072;font-size:15px;line-height:1.67;}
.event-topup .login-before {width:100%;height:100%;margin-top:-115px;}
.token-box {position:relative;width:646px;height:227px;margin:48px auto 0;padding:115px 0 0 0;background:url('images/bg_login.png') no-repeat;box-sizing:border-box;}
.token-box .purchase {position:absolute;top:29px;left:40px;width:555px;height:75px;padding-left:43px;background:url('images/bg_purchase.png') no-repeat;color:#fff;font-weight:200;font-size:20px;line-height:75px;box-sizing:border-box;}
.token-box .purchase em {position:absolute;top:15px;right:34px;color:#8e5e47;font-size:32px;font-family:'Henny Penny','Segoe UI','Lucida Sans Unicode','Arial','sans-serif';font-weight:400;line-height:normal;}
.token-box .purchase strong {color:#f26522;font-weight:400;}
.token-box .btnset {text-align:center;}
.token-box .btnset a {display:inline-block;width:239px;height:77px;background:url('images/btn_history.png') no-repeat;color:#fff;font-size:16px;;font-family:'Henny Penny','Segoe UI','Lucida Sans Unicode','Arial','sans-serif';text-shadow:-2px 4px 5px rgba(28, 29, 29, 1);font-weight:400;text-align:center;line-height:70px;}
.token-box .btnset a:hover {color:#ffa200}
.pack-box {position:absolute;top:965px;left:314px;box-sizing:border-box;}

.list-pack {overflow:hidden;width:672px;}
.list-pack li {position:relative;float:left;width:310px;height:295px;margin:0 26px 26px 0;padding-top:30px;box-sizing:border-box;}
.list-pack .subtit {margin-bottom:17px;color:#fff;font-size:26px;text-align:center;font-weight:200;}
.list-pack .token {margin:0 -20px;color:#83d297;font-size:36px;font-family:'Henny Penny','Segoe UI','Lucida Sans Unicode','Arial','sans-serif';font-weight:400;text-align:center;}
.list-pack .btnset {position:absolute;left:0;bottom:25px;width:100%;height:auto;text-align:center;}
.list-pack .btnset em {position:relative;display:block;height:70px;padding-top:5px;margin:0 auto;box-sizing:border-box;}
.list-pack .btnset em + em {margin-top:-7px;}
.list-pack .btnset a {display:block;height:52px;font-size:16px;color:#fff;font-family:'Henny Penny','Segoe UI','Lucida Sans Unicode','Arial','sans-serif';line-height:54px;text-shadow:-2px 4px 5px rgba(28, 29, 29, 1);}
.list-pack .btnset em[class^="btn-"]:hover a {color:#ffa200;}
.list-pack .btnset .btn-change {width:251px;background:url('images/btn_change.png') no-repeat;}
.list-pack .btnset .btn-change.disable {background:url('images/btn_change_off.png') no-repeat;}
.list-pack .btnset .btn-change.disable:hover a {color:#433732;}
.list-pack .btnset .btn-change.disable a {color:#433732;;cursor:default;}
.list-pack .btnset .btn-change.complete {background:url('images/btn_change_off.png') no-repeat;}
.list-pack .btnset .btn-change.complete:before {content:'';position:absolute;top:-32px;right:-14px;display:block;width:76px;height:76px;background:url('images/ico_complete.png') no-repeat;}
.list-pack .btnset .btn-change.complete:hover a {color:#433732;}
.list-pack .btnset .btn-change.complete a {color:#433732;;cursor:default;}
.list-pack .btnset .btn-rewards {width:259px;background:url('images/btn_rewards.png') no-repeat;}



/* .e-contents.event-bonus {min-height:1169px;background:url('images/bg_bonus.jpg') no-repeat 50% -44px;}
.event-bonus .e-wrap {padding-top:200px;}
.event-bonus .cover-box {padding-top:23px;}
.event-bonus h3 {margin:63px 0 6px;color:#77c088;}
.event-bonus .note .emp {font-weight:400;font-size:24px;line-height:1.5;}
.event-bonus .btn-topup {display:block;width:284px;height:80px;margin:36px auto 0;background:url('images/btn_topup.png') no-repeat;color:#fff;font-size:18px;text-align:center;line-height:68px;}
.event-bonus .btn-topup:hover {color:#ffa200;}

.e-contents.event-reward {min-height:1529px;background:url('images/bg_reward01.jpg') no-repeat 50% -44px;}
.event-reward .e-wrap {padding-top:200px;}
.event-reward .cover-box {padding-top:23px;}
.event-reward h3 {margin:56px 0 3px;color:#77c088;}
.event-reward .note .emp {font-weight:400;font-size:24px;line-height:1.5;}
.event-reward .list-tier {overflow:hidden;width:1178px;height:498px;margin:50px auto 0;padding:93px 0 0 98px;background:url('images/bg_reward02.png') no-repeat;box-sizing:border-box;}
.event-reward .list-tier li {position:relative;float:left;width:290px;height:300px;padding-top:33px;text-align:center;box-sizing:border-box;background:rgba(0,0,0,0.5);}
.event-reward .list-tier li + li {margin-left:51px;}
.event-reward .list-tier .subtit {height:58px;color:#83d297;font-size:26px;font-weight:200;}
.event-reward .list-tier .subtit strong {font-size:36px;font-weight:400;font-family:'Henny Penny','Segoe UI','Lucida Sans Unicode','Arial','sans-serif';}
.event-reward .list-tier .details {color:#fff;font-size:15px;line-height:1.3;font-weight:200;}
.event-reward .btn-rewards {position:absolute;bottom:30px;left:50%;display:block;width:259px;height:70px;margin-left:-129px;background:url('images/btn_rewards.png') no-repeat;color:#fff;font-family:'Henny Penny','Segoe UI','Lucida Sans Unicode','Arial','sans-serif';font-size:18px;text-align:center;line-height:68px;}
.event-reward .btn-rewards:hover {color:#f26522;}
.terms {width:600px;margin:0 auto;text-align:left;}
.terms li {font-weight:200;color:#fff;font-size:15px;line-height:1.7;}
.terms ul {padding-left:60px;}

.e-contents.event-luck {min-height:1129px;background:url('images/bg_luck.jpg') no-repeat 50% -44px;}
.event-luck .e-wrap {padding-top:200px;}
.event-luck .cover-box {padding-top:23px;}
.event-luck h3 {margin:56px 0 3px;color:#77c088;}
.event-luck .note .emp {font-weight:400;font-size:24px;line-height:1.5;}
.event-luck .btn-luck {display:block;width:284px;height:80px;margin:36px auto 0;background:url('images/btn_topup.png') no-repeat;color:#fff;font-size:18px;text-align:center;line-height:68px;}
.event-luck .btn-luck:hover {color:#ffa200;} */

.shadow {position:fixed;top:0;right:0;bottom:0;left:0;z-index:1000;background:rgba(0,0,0,0.8);}
/* .pop-info {position:absolute;top:0;left:0;z-index:10;display:none;width:375px;height:385px;padding:70px 60px 0;background:url('images/pop_bg01.png') no-repeat;color:#3a1a0d;font-weight:600;font-size:15px;text-align:center;box-sizing:border-box;}
.pop-info p + p {margin-top:22px;} */
.pop-candy {display:none;position:absolute;z-index:1001;width:647px;height:830px;background:url('images/pop_bg01.png') no-repeat;box-sizing:border-box;}
.pop-candy h3 {padding-top:133px;color:#3a1a0d;font-weight:700;font-size:26px;text-align:center;}
.pop-candy h3 strong {font-weight:400;font-size:40px;font-family:'Henny Penny','Segoe UI','Lucida Sans Unicode','Arial','sans-serif';}
.pop-candy h4 {color:#3a1a0d;font-weight:400;font-size:20px;font-family:'Henny Penny','Segoe UI','Lucida Sans Unicode','Arial','sans-serif';text-align:center;}
.pop-candy .pop-header {padding-top:125px;}
.pop-candy .pop-cont {color:#3a1a0d;font-size:20px;text-align:center;line-height:1.25;}
.pop-candy .pop-close {position:absolute;top:46px;right:103px;z-index:1;overflow:hidden;display:block;width:33px;height:33px;border:0;background:url('images/pop_close.png') no-repeat;text-indent:-100em;cursor:pointer;}

.pop-disclaimer {}
.pop-disclaimer .rules {width:390px;margin:0 auto;padding-top:12px;text-align:left;}
.pop-disclaimer .rules li {font-size:13px;line-height:1.5;}
.pop-disclaimer .rules li + li {margin-top:20px;}

.pop-rules {}
.pop-rules .rules {width:390px;margin:0 auto;padding-top:12px;text-align:left;}
.pop-rules .rules li {font-size:12px;line-height:1.5;}
.pop-rules .rules li + li {margin-top:18px;}

.pop-success .pop-cont {padding-top:198px;}
.pop-success:after {content:'';position:absolute;top:180px;left:50%;display:block;width:172px;height:148px;margin-left:-86px;background:url('images/img_success.png') no-repeat;}
.pop-failure .pop-cont {padding-top:198px;}
.pop-failure:after {content:'';position:absolute;top:170px;left:50%;display:block;width:113px;height:171px;margin-left:-56px;background:url('images/img_failure.png') no-repeat;}

.pop-candy .text {color:#3a1a0d;font-size:15px;}
.pop-candy .emp {margin:17px 0 12px;color:#a0421c;font-size:20px;font-family:'Henny Penny','Segoe UI','Lucida Sans Unicode','Arial','sans-serif';text-align:center;}
.pop-candy .list {width:390px;margin:0 auto;}
.pop-candy .list li {position:relative;padding-left:10px;color:#3a1a0d;font-size:13px;text-align:left;line-height:1.5;}
.pop-candy .list i {margin-left:-10px;}
.pop-candy .list li + li {margin-top:2px;}
.pop-candy .more {margin-top:42px;color:#3a1a0d;font-size:20px;font-family:'Henny Penny','Segoe UI','Lucida Sans Unicode','Arial','sans-serif';text-align:center;}
.pop-candy .more a {position:relative;display:inline-block;margin-top:21px;padding-bottom:7px;color:#a0421c;font-size:30px;}
.pop-candy .more a:before {content:'';position:absolute;bottom:0;left:0;width:100%;border:1px solid #a0421c;}

/* .pop-nomore .nomore {margin-top:20px;}
.pop-nomore:after {content:'';position:absolute;bottom:98px;left:50%;display:block;width:175px;height:301px;margin-left:-87px;background:url('images/img_nomore.png') no-repeat;}

.pop-nohome {height:551px;background:url('images/pop_bg03.png') no-repeat;}
.pop-nohome:after {content:'';position:absolute;top:74px;left:92px;display:block;width:143px;height:336px;background:url('images/img_nohome.png') no-repeat;}
.pop-nohome .nohome {margin-top:20px;text-align:center;}
.pop-nohome .nohome strong {display:block;padding-top:30px;font-weight:400;font-size:60px;font-family:'Henny Penny','Segoe UI','Lucida Sans Unicode','Arial','sans-serif';} */

.pop-rewards {display:none;position:absolute;z-index:1001;width:728px;height:830px;background:url('images/pop_bg04.png') no-repeat;box-sizing:border-box;}
.pop-rewards .pop-cont {color:#3a1a0d;font-size:20px;text-align:center;line-height:1.25;}
.pop-rewards .pop-close {position:absolute;top:46px;right:103px;z-index:1;overflow:hidden;display:block;width:33px;height:33px;border:0;background:url('images/pop_close.png') no-repeat;text-indent:-100em;cursor:pointer;}
.pop-rewards h3 {padding-top:114px;margin-bottom:44px;color:#3a1a0d;font-weight:700;font-size:26px;text-align:center;}
.pop-rewards h3 strong {font-weight:400;font-size:40px;font-family:'Henny Penny','Segoe UI','Lucida Sans Unicode','Arial','sans-serif';}
.list-rewards {width:480px;margin:0 auto;border:1px solid #000;table-layout:fixed;border-collapse:collapse;border-spacing:0;box-sizing:border-box;}
.list-rewards th {width:150px;border:1px solid #000;font-weight:700;font-size:16px;text-align:center;vertical-align:middle;box-sizing:border-box;}
.list-rewards td {padding:10px;border:1px solid #000;text-align:left;}
.list-rewards .item {position:relative;display:table;width:100%;min-height:60px;box-sizing:border-box;table-layout:fixed;}
.list-rewards .item + .item {margin-top:10px;}
.list-rewards .thm {display:table-cell;width:60px;height:60px;vertical-align:top;background-repeat:no-repeat;box-sizing:border-box;}
.list-rewards .txt {display:table-cell;padding-left:9px;color:#3a1a0d;font-size:13px;line-height:1.4;vertical-align:middle;box-sizing:border-box;}
.list-rewards .txt i {display:block;width:380px;font-style:normal;word-break:keep-all;word-wrap:break-word;}

.list-rewards .mu .thm {background-position:0 0;}
.list-rewards .c9 .thm {background-position:0 -70px;}
.list-rewards .fl .thm {background-position:0 -140px;}
.list-rewards .rz .thm {background-position:0 -210px;}

.pop-exchange1 .list-rewards .thm {background-image:url('images/item_exchange_1.png');}
.pop-exchange2 .list-rewards .thm {background-image:url('images/item_exchange_2.png');}
.pop-exchange3 .list-rewards .thm {background-image:url('images/item_exchange_3.png');}
.pop-exchange10 .list-rewards .thm {background-image:url('images/item_exchange_10.png');}
.pop-exchange24 .list-rewards .thm {background-image:url('images/item_exchange_24.png');}

.pop-exchange10 .list-rewards .mu .item01 .thm {background-position:0 0;}
.pop-exchange10 .list-rewards .mu .item02 .thm {background-position:0 -70px;}
.pop-exchange10 .list-rewards .c9 .thm {background-position:0 -140px;}
.pop-exchange10 .list-rewards .fl .thm {background-position:0 -210px;}
.pop-exchange10 .list-rewards .rz .thm {background-position:0 -280px;}

.pop-exchange24 .list-rewards .mu .item01 .thm {background-position:0 0;}
.pop-exchange24 .list-rewards .mu .item02 .thm {background-position:0 -70px;}
.pop-exchange24 .list-rewards .mu .item03 .thm {background-position:0 -140px;}
.pop-exchange24 .list-rewards .c9 .thm {background-position:0 -210px;}
.pop-exchange24 .list-rewards .fl .thm {background-position:0 -280px;}
.pop-exchange24 .list-rewards .rz .thm {background-position:0 -350px;}

.pop-exchange {display:none;position:absolute;z-index:1001;width:647px;height:662px;padding-top:0;background:url('images/pop_bg02.png') no-repeat;box-sizing:border-box;}
.pop-exchange:after {content:'';position:absolute;top:100px;left:50%;display:block;width:141px;height:195px;margin-left:-70px;background:url('images/img_exchange.png') no-repeat;}
.pop-exchange .pop-cont {padding-top:312px;}
.pop-exchange .emp {color:#3a1a0d;margin:0 0 25px 0;}
.pop-exchange .btn-get {display:block;min-width:210px;height:50px;margin:20px auto 0;border:1px solid #9a7246;background:#673f1b;color:#fff;font-size:20px;font-family:'Henny Penny','Segoe UI','Lucida Sans Unicode','Arial','sans-serif';cursor:pointer;}
.pop-exchange .btn-get:disabled {opacity:0.5;cursor:default;}
.pop-exchange .list li {text-align:center;}
.pop-exchange .list li + li {margin-top:10px;}
.pop-exchange .selectbox {position:relative;display:inline-block;width:300px;height:40px;border:1px solid #9a7246;background:#d7bf93;text-align:left;box-sizing:border-box;}
.pop-exchange .selectbox a {display:block;height:38px;color:#9a7246;font-size:20px;background:url('images/ico_selectbox.png') no-repeat 100% 50%;text-indent:20px;line-height:38px;}
.pop-exchange .selectbox select {position:absolute;top:0;left:0;width:100%;height:38px;opacity:0;}

.pop-complete {display:none;position:absolute;z-index:1001;width:647px;height:662px;padding-top:0;background:url('images/pop_bg02.png') no-repeat;box-sizing:border-box;}
.pop-complete:after {content:'';position:absolute;top:126px;left:50%;display:block;width:143px;height:198px;margin-left:-71px;background:url('images/img_complete.png') no-repeat;}
.pop-complete .pop-cont {padding-top:346px;}
.pop-complete .emp {color:#3a1a0d;margin:0 0 15px 0;}
.pop-complete .text {line-height:1.67;}

/* .pop-code:after {content:'';position:absolute;top:211px;left:50%;display:block;width:176px;height:243px;margin-left:-88px;background:url('images/img_code.png') no-repeat;}
.pop-code .check {margin-top:316px;text-align:center;}
.pop-code .check strong {display:block;padding-top:30px;font-weight:400;font-size:60px;font-family:'Henny Penny','Segoe UI','Lucida Sans Unicode','Arial','sans-serif';}
.pop-code .clipboard .fields {padding:26px 0 19px;}
.pop-code .clipboard input[type='text'] {width:378px;height:68px;border:1px solid #9a7246;background:rgb(162,124,82);background:linear-gradient(90deg, rgba(162,124,82,1) 0%, rgba(201,171,127,1) 50%, rgba(197,165,122,1) 100%);color:#3a1a0d;font-size:25px;line-height:68px;text-indent:20px;vertical-align:middle;}
.pop-code .clipboard .btn-copy {height:40px;margin-left:4px;padding:0 30px;border:1px solid #9a7246;background:#6e4924;color:#fff;font-size:20px;font-weight:400;text-align:center;vertical-align:middle;line-height:36px;cursor:pointer;}
.pop-code .clipboard a {color:#3a1a0d;text-decoration:underline;} */

.pop-special {display:none;position:absolute;z-index:1001;width:728px;height:830px;background:url('images/pop_bg05.png') no-repeat;box-sizing:border-box;}
.pop-special .pop-close {position:absolute;top:46px;right:103px;overflow:hidden;display:block;width:33px;height:33px;border:0;background:url('images/pop_close.png') no-repeat;text-indent:-100em;cursor:pointer;}
.pop-special .pop-head {padding-top:123px;}
.pop-special h3 {margin-bottom:33px;color:#3a1a0d;font-family:'Henny Penny','Segoe UI','Lucida Sans Unicode','Arial','sans-serif';font-size:20px;font-weight:700;text-align:center;}
.pop-special .tier-menu {width:100%;margin:36px 0 38px;text-align:center;}
.pop-special .tier-menu li {display:inline-block;margin:0 7px;}
.pop-special .tier-menu a {position:relative;display:inline-block;padding-bottom:8px;color:#6c4521;font-weight:700;font-size:14px;}
.pop-special .tier-menu a:before {content:'';position:absolute;bottom:0;left:0;width:100%;height:2px;background:#9a7756;}
.pop-special .tier-menu .active a {color:#9d2c13;}
.pop-special .tier-menu .active a:before {background:#9d2c13;}
.pop-special .pop-cont {padding:0 100px;}
.pop-special .list-game {display:none;position:relative;overflow:hidden;width:480px;height:380px;padding-top:50px;border:1px solid #000;margin:0 auto;box-sizing:border-box;}
.pop-special .list-game a {position:absolute;top:-1px;display:block;width:121px;height:50px;border:1px solid #503115;background:#bc9c71;color:#6c4521;font-size:16px;line-height:48px;text-align:center;box-sizing:border-box;}
.pop-special .list-game a.mu {left:-1px;}
.pop-special .list-game a.c9 {left:119px;}
.pop-special .list-game a.fl {left:239px;}
.pop-special .list-game a.rz {left:359px;}
.pop-special .list-game .game-cnt {display:none;padding:20px 30px 0;}
.pop-special .list-game .active a {background:#6c4521;color:#fff;}
.pop-special .list-game .active .game-cnt {display:block;}
.pop-special .list-game .item {display:table;width:100%;height:165px;}
.pop-special .list-game .item > span {display:table-cell;vertical-align:middle;text-align:center;}
.pop-special .list-game .txt {width:100%;padding-top:5px;text-align:center;color:#3a1a0d;font-size:13px;line-height:1.2;}

.e-nav .home .stroke {text-shadow: rgb(46, 20, 10) 5px 0px 0px, rgb(46, 20, 10) 4.90033px 0.993347px 0px, rgb(46, 20, 10) 4.60531px 1.94709px 0px, rgb(46, 20, 10) 4.12668px 2.82321px 0px, rgb(46, 20, 10) 3.48353px 3.58678px 0px, rgb(46, 20, 10) 2.70151px 4.20736px 0px, rgb(46, 20, 10) 1.81179px 4.6602px 0px, rgb(46, 20, 10) 0.849836px 4.92725px 0px, rgb(46, 20, 10) -0.145998px 4.99787px 0px, rgb(46, 20, 10) -1.13601px 4.86924px 0px, rgb(46, 20, 10) -2.08073px 4.54649px 0px, rgb(46, 20, 10) -2.94251px 4.04248px 0px, rgb(46, 20, 10) -3.68697px 3.37732px 0px, rgb(46, 20, 10) -4.28444px 2.57751px 0px, rgb(46, 20, 10) -4.71111px 1.67494px 0px, rgb(46, 20, 10) -4.94996px 0.7056px 0px, rgb(46, 20, 10) -4.99147px -0.291871px 0px, rgb(46, 20, 10) -4.83399px -1.27771px 0px, rgb(46, 20, 10) -4.48379px -2.2126px 0px, rgb(46, 20, 10) -3.95484px -3.05929px 0px, rgb(46, 20, 10) -3.26822px -3.78401px 0px, rgb(46, 20, 10) -2.4513px -4.35788px 0px, rgb(46, 20, 10) -1.53666px -4.75801px 0px, rgb(46, 20, 10) -0.560763px -4.96845px 0px, rgb(46, 20, 10) 0.437495px -4.98082px 0px, rgb(46, 20, 10) 1.41831px -4.79462px 0px, rgb(46, 20, 10) 2.34258px -4.41727px 0px, rgb(46, 20, 10) 3.17346px -3.86382px 0px, rgb(46, 20, 10) 3.87783px -3.15633px 0px, rgb(46, 20, 10) 4.4276px -2.32301px 0px, rgb(46, 20, 10) 4.80085px -1.39708px 0px, rgb(46, 20, 10) 4.98271px -0.415447px 0px;}

.intro h1.stroke {text-shadow: rgb(1, 3, 3) 4px 0px 0px, rgb(1, 3, 3) 3.87565px 0.989616px 0px, rgb(1, 3, 3) 3.51033px 1.9177px 0px, rgb(1, 3, 3) 2.92676px 2.72656px 0px, rgb(1, 3, 3) 2.16121px 3.36588px 0px, rgb(1, 3, 3) 1.26129px 3.79594px 0px, rgb(1, 3, 3) 0.282949px 3.98998px 0px, rgb(1, 3, 3) -0.712984px 3.93594px 0px, rgb(1, 3, 3) -1.66459px 3.63719px 0px, rgb(1, 3, 3) -2.51269px 3.11229px 0px, rgb(1, 3, 3) -3.20457px 2.39389px 0px, rgb(1, 3, 3) -3.69721px 1.52664px 0px, rgb(1, 3, 3) -3.95997px 0.56448px 0px, rgb(1, 3, 3) -3.97652px -0.432781px 0px, rgb(1, 3, 3) -3.74583px -1.40313px 0px, rgb(1, 3, 3) -3.28224px -2.28625px 0px, rgb(1, 3, 3) -2.61457px -3.02721px 0px, rgb(1, 3, 3) -1.78435px -3.57996px 0px, rgb(1, 3, 3) -0.843183px -3.91012px 0px, rgb(1, 3, 3) 0.150409px -3.99717px 0px, rgb(1, 3, 3) 1.13465px -3.8357px 0px, rgb(1, 3, 3) 2.04834px -3.43574px 0px, rgb(1, 3, 3) 2.83468px -2.82216px 0px, rgb(1, 3, 3) 3.44477px -2.03312px 0px, rgb(1, 3, 3) 3.84068px -1.11766px 0px, rgb(1, 3, 3) 3.9978px -0.132717px 0px;}


.e-container.de {}
.e-container.de .candy-box .get {font-size:23px;}
.e-container.de .ingame-box .btn-candy {font-size:22px;line-height:1.3;}
.e-container.pl {}
.e-container.pl .candy-box .get {font-size:23px;}
.e-container.pl .ingame-box .btn-candy {font-size:22px;line-height:1.3;}
